psfdiff(1)

NAME
psfdiff - visually compare two PC Screen Font files

SYNOPSIS
psfdiff [-across=columns] INPUTFILE1 INPUTFILE2 [OUTPUTFILE]

DESCRIPTION
psfdiff compares two fonts in the .PSF format by creating a bitmap in the PPM format, with one font overlaid on the other. This allows a straightforward visual comparison, for example by piping the result of psfdiff to "xv -".

Differences are shown in colour. Pixels that are the same in both fonts are drawn in blue, pixels only present in the first font are shown in red, and pixels only present in the second font are shown in green.

OPTIONS

--across=columns
    Set the number of columns to display (32 by default). The count of rows will be derived from the count of columns.

SEE ALSO
xv(1), psf2xbm(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.